 [RFE] “Unregister Host” needs a clear instruction for options under it 

05/28/2018 12:14 PM - Kavita Gaikwad

Status: Duplicate   

Priority: High   

Assignee: Daniel Lobato Garcia   

Category: Host creation   

Target version:    

Difficulty: medium Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1397590 Red Hat JIRA:  

Pull request:    

Description

“Unregister Host” needs a clear instruction for options under it :

What is the nature and description of the request?

 Need a clear information on “Unregister Host” options as it deleted the host itself

User wants a clear instruction of the following option “ Satellite UI - > Content Host - > Host - > “Unregister Host” - > “Completely

delete the host record and remove all reporting, provisioning, and configuration information” “ as it shut down and deleted the

entire host from ESX/compute resource.

 There should be a clear instruction that should indicate the option will delete the host itself.

 Provision a system on ESX with satellite and try to unregister it with the specific option.

Related issues:

Is duplicate of Katello - Bug #21051: “Unregister Host” needs a clear instruc... Closed

History

#1 - 06/13/2018 06:46 AM - Kavita Gaikwad

- Status changed from New to Duplicate

#2 - 06/13/2018 06:47 AM - Kavita Gaikwad

- Is duplicate of Bug #21051: “Unregister Host” needs a clear instruction for options under it added
